## rust-psa-crypto-sys 0.9.3

=== debian/changelog ===
rust-psa-crypto-sys (0.9.3-5) unstable; urgency=medium

  * Team upload.
  * Package psa-crypto-sys 0.9.3 from crates.io using debcargo 2.7.4
  * Relax bindgen dependency.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 22 Nov 2024 01:38:14 +0000

rust-psa-crypto-sys (0.9.3-4) unstable; urgency=medium

  * Team upload.
  * Package psa-crypto-sys 0.9.3 from crates.io using debcargo 2.7.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 19 Oct 2024 17:00:32 +0000

rust-psa-crypto-sys (0.9.3-3) experimental; urgency=medium

  * Team upload.
  * Package psa-crypto-sys 0.9.3 from crates.io using debcargo 2.6.1
  * Update patch for mbedtls 3.6 and bump dependency (Closes: #1075880).

 -- Peter Michael Green <plugwash@debian.org>  Sun, 07 Jul 2024 01:44:45 +0000

rust-psa-crypto-sys (0.9.3-2) unstable; urgency=medium

  * Package psa-crypto-sys 0.9.3 from crates.io using debcargo 2.6.0

  [ Matthias Geiger ]
  * Team upload.
  * Package psa-crypto-sys 0.9.3 from crates.io using debcargo 2.6.0
  * Updated patch for newer bindgen

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Sep 2023 22:19:32 +0000

rust-psa-crypto-sys (0.9.3-1) unstable; urgency=medium

  * Package psa-crypto-sys 0.9.3 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Thu, 02 Feb 2023 21:27:17 +0100
