=== debian/control ===
Source: rust-psa-crypto-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0+default-dev (>= 0.59.2-~~) <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.59-~~) <!nocheck>,
 librust-cmake-0.1+default-dev (>= 0.1.44-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.3.1-~~) <!nocheck>,
 libmbedtls-dev (>= 3.6) <!nocheck>,
 libmbedtls-dev (>= 3.6)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/psa-crypto-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/psa-crypto-sys
X-Cargo-Crate: psa-crypto-sys
Rules-Requires-Root: no

Package: librust-psa-crypto-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0+default-dev (>= 0.59.2-~~),
 librust-cc-1+default-dev (>= 1.0.59-~~),
 librust-cmake-0.1+default-dev (>= 0.1.44-~~),
 librust-walkdir-2+default-dev (>= 2.3.1-~~),
 libmbedtls-dev (>= 3.6)
Provides:
 librust-psa-crypto-sys+bindgen-dev (= ${binary:Version}),
 librust-psa-crypto-sys+default-dev (= ${binary:Version}),
 librust-psa-crypto-sys+interface-dev (= ${binary:Version}),
 librust-psa-crypto-sys+operations-dev (= ${binary:Version}),
 librust-psa-crypto-sys+static-dev (= ${binary:Version}),
 librust-psa-crypto-sys-0-dev (= ${binary:Version}),
 librust-psa-crypto-sys-0+bindgen-dev (= ${binary:Version}),
 librust-psa-crypto-sys-0+default-dev (= ${binary:Version}),
 librust-psa-crypto-sys-0+interface-dev (= ${binary:Version}),
 librust-psa-crypto-sys-0+operations-dev (= ${binary:Version}),
 librust-psa-crypto-sys-0+static-dev (= ${binary:Version}),
 librust-psa-crypto-sys-0.9-dev (= ${binary:Version}),
 librust-psa-crypto-sys-0.9+bindgen-dev (= ${binary:Version}),
 librust-psa-crypto-sys-0.9+default-dev (= ${binary:Version}),
 librust-psa-crypto-sys-0.9+interface-dev (= ${binary:Version}),
 librust-psa-crypto-sys-0.9+operations-dev (= ${binary:Version}),
 librust-psa-crypto-sys-0.9+static-dev (= ${binary:Version}),
 librust-psa-crypto-sys-0.9.3-dev (= ${binary:Version}),
 librust-psa-crypto-sys-0.9.3+bindgen-dev (= ${binary:Version}),
 librust-psa-crypto-sys-0.9.3+default-dev (= ${binary:Version}),
 librust-psa-crypto-sys-0.9.3+interface-dev (= ${binary:Version}),
 librust-psa-crypto-sys-0.9.3+operations-dev (= ${binary:Version}),
 librust-psa-crypto-sys-0.9.3+static-dev (= ${binary:Version})
Description: Wrapper around the PSA Cryptography API - Rust source code
 Source code for Debianized Rust crate "psa-crypto-sys"
