=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test psa-crypto-sys 0.9.3 --all-targets --all-features
Features: test-name=rust-psa-crypto-sys:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test psa-crypto-sys 0.9.3 --all-targets --no-default-features --features bindgen
Features: test-name=librust-psa-crypto-sys-dev:bindgen
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test psa-crypto-sys 0.9.3 --all-targets
Features: test-name=librust-psa-crypto-sys-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test psa-crypto-sys 0.9.3 --all-targets --no-default-features --features interface
Features: test-name=librust-psa-crypto-sys-dev:interface
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test psa-crypto-sys 0.9.3 --all-targets --no-default-features --features operations
Features: test-name=librust-psa-crypto-sys-dev:operations
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test psa-crypto-sys 0.9.3 --all-targets --no-default-features --features static
Features: test-name=librust-psa-crypto-sys-dev:static
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test psa-crypto-sys 0.9.3 --all-targets --no-default-features
Features: test-name=librust-psa-crypto-sys-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
